---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.22
  arch: armv7
  version: 3.22.4
  flavor: alpine-rpi
  file: alpine-rpi-3.22.4-armv7.tar.gz
  iso: alpine-rpi-3.22.4-armv7.tar.gz
  date: 2026-04-15
  time: 05:02:15
  size: 68135860
  sha256: b576e123e22daf8c492bc58cad00595d490fe5ec1f346e1a980232b5c6c30334
  sha512: 891a42972fd509baaf79833f3f4cd859427d8d339c03acb3b4abd6d543f4b90f475cafb3189d2f16a60a4a1bb8d2ead4cfe95b48bc40d0dcfe336c115575e3c8
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.22
  arch: armv7
  version: 3.22.4
  flavor: alpine-rpi
  file: alpine-rpi-3.22.4-armv7.img.gz
  iso: alpine-rpi-3.22.4-armv7.img.gz
  date: 2026-04-15
  time: 05:02:16
  size: 68256802
  sha256: 83bb08ffea8da970733dec845a05288dd8912b2a6123782e78296d538034dd6c
  sha512: b6aee4bf2503ca6f5d06c09712eeee25d4bb29eec136e6d67adef0f285eefbf19d2bad21955c1bec710265269f3a9d2e7ede4860c73ff11cdab8894575ee2d34
  extracted_size: 83886080
  extracted_sha256: c1cfa81ff2ca14ef58906f0931c926f96435ec8eb81d801f95282b98ae41e006
  extracted_sha512: 0fae5f1e58baad6fc38e04a0791d6b99b07fab36c9c5b7ca3cc0d5f2ff4bed542753e8ba6e6073fe97d2ce61c6eff86ada76c57e0f6b448dd126291ea2c18f4a
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: armv7
  version: 3.22.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.4-armv7.tar.gz
  iso: alpine-minirootfs-3.22.4-armv7.tar.gz
  date: 2026-04-15
  time: 05:02:21
  size: 3143524
  sha256: 5a30e0f3f3de1dfdd7b7d7dc069ed0782616f8f587300c008df0c9a510fc8ed3
  sha512: 014c67ab1483e4ccf00a59094719f49ac88810f7bddd0ec48f42445efbd9753e9f169ee588d5fe38e609debc2a5766615db8984d1ab7bdf5a8f91addc51d05bd
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: armv7
  version: 3.22.4
  flavor: alpine-netboot
  file: alpine-netboot-3.22.4-armv7.tar.gz
  iso: alpine-netboot-3.22.4-armv7.tar.gz
  date: 2026-04-15
  time: 05:03:04
  size: 119587113
  sha256: 8d8c9542c68aae96d4a15d9ba1879c26abc4ccdf912386ed5096c72cf6bda4aa
  sha512: c9afbd9ad4383cc0e4d0f86d8b14f5097131206930c618a4c94c624c747d3b138b8ae2e2de0837d5453aee04c3d23143f99abe766bd62dcaea2622991f058bf0
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: armv7
  version: 3.22.4
  flavor: alpine-standard
  file: alpine-standard-3.22.4-armv7.iso
  iso: alpine-standard-3.22.4-armv7.iso
  date: 2026-04-15
  time: 05:03:27
  size: 115695616
  sha256: 4283de2668826d68ecec31b913be2cd3f50759c5a60d90d7cc33556857d75408
  sha512: 5ea00c6b05623a2b7a5e5e37ba3e2cef7720230e753b40463299c52ca489b971ed56b36798b2dcff276d55979f6d1def1bb63e6dc5a8dcd6f349497ae5e66058
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.22
  arch: armv7
  version: 3.22.4
  flavor: alpine-virt
  file: alpine-virt-3.22.4-armv7.iso
  iso: alpine-virt-3.22.4-armv7.iso
  date: 2026-04-15
  time: 05:03:40
  size: 48918528
  sha256: a6124af651c95887dda4f79aa24696b8c2b0ad0bc3ad476bda61ebfc225fa441
  sha512: 9b293ef1a6c7ebd60b8d1c24291397d34c3d0e219361b8d5a3bf8a410baf2014b743e05258d6939b83fc6b1294c71ad8a3d2cc26b8b5dd44817842c9afb801b0
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.22
  arch: armv7
  version: 3.22.4
  flavor: alpine-uboot
  file: alpine-uboot-3.22.4-armv7.tar.gz
  iso: alpine-uboot-3.22.4-armv7.tar.gz
  date: 2026-04-15
  time: 05:04:08
  size: 97322378
  sha256: e28686f627e0f1bfadcb834bbfae7907c435b068bdf03fed05b784a341de0886
  sha512: b85e5e3e2035c565135410ebb44724164a0e54abf3e563e49c466ce810c9da41625747f9cdd13db04d054d42f16a4731cf6984e33dd2d3fe7146e6e63ce75aea
